libppx-derivers-ocaml-dev 1.2.1-1build1 (s390x binary) in ubuntu hirsute

 This package is useful when programming with ppx syntax extensions in
 the OCaml programming language. Its purpose is to allow the ppx_deriving
 and ppx_type_conv syntax extensions to interoperate gracefully when linked
 as part of the same ocaml-migrate-parsetree driver.

Details

Package version:
1.2.1-1build1
Source:
ppx-derivers 1.2.1-1build1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships

Depends on:
  • ocaml-nox-4.08.1
Provides:
  • libppx-derivers-ocaml-dev-j0tv4